package com.qmth.teachcloud.mark.dto.mark.score;

public class SheetUrlDto {

    private int index;

    private String url;

    private String recogData;

    public SheetUrlDto() {
    }

    public SheetUrlDto(int index, String url,String recogData) {
        this.index = index;
        this.url = url;
        this.recogData = recogData;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getRecogData() {
        return recogData;
    }

    public void setRecogData(String recogData) {
        this.recogData = recogData;
    }
}
